#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  CDev\FrTranslation\LifetimeHook\Enable:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-FrTranslation, type: enable, method: onEnable}
  CDev\FrTranslation\LifetimeHook\Disable:
    tags:
      - {name: xcart.lifetime-hook, moduleId: CDev-FrTranslation, type: disable, method: onDisable}
